/*CME SECONDARY MENU STYLES */
/*overwrite system styles*/
li.expanded, li.collapsed, li.leaf {
    padding: 0;
}
#block-menu-block-11,
#block-menu-block-13 {
	background:rgb(235,235,236);
    padding-top:24px;
    margin-top:-24px;
}
#block-menu-block-11 a:link,
#block-menu-block-13 a:link,
#block-menu-block-11 a:visited, 
#block-menu-block-13 a:visited {
	text-decoration:none;
	color:#000;
}
#block-menu-block-11 a:hover, 
#block-menu-block-13 a:hover {
	text-decoration:underline;
	background:
}
#block-menu-block-11 li ul li, 
#block-menu-block-13 li ul li {
    padding-left:0;
}
#block-menu-block-11 li a, 
#block-menu-block-13 li a {
	display:block;
    padding-top:7px;
    padding-bottom:7px;
    padding-left:24px;
    padding-right:12px;
}
#block-menu-block-11 li a.active-trail,
#block-menu-block-13 li a.active-trail {
	background:#55457a;
	display:block;
	color:#fff;
    padding-left:24px;
    padding-right:12px;
}
#block-menu-block-11 ul.menu li,
#block-menu-block-13 ul.menu li {
	text-transform:uppercase;
	border-bottom:#ccc 1px solid;
}
#block-menu-block-11 ul.menu li ul li, 
#block-menu-block-13 ul.menu li ul li {
	text-transform:none;
}
#block-menu-block-11 ul.menu li ul li a:link,
#block-menu-block-13 ul.menu li ul li a:link,
#block-menu-block-11 ul.menu li ul li a:visited,
#block-menu-block-13 ul.menu li ul li a:visited {
	font-size:.9em;
	font-weight:normal;
}
#block-menu-block-11 ul.menu li ul li ul li a:link,
#block-menu-block-13 ul.menu li ul li ul li a:link,
#block-menu-block-11 ul.menu li ul li ul li a:visited,
#block-menu-block-13 ul.menu li ul li ul li a:visited {
	font-size:.9em;
	font-weight:normal;
}
#block-menu-block-11 ul.menu li ul li ul li a:link,
#block-menu-block-13 ul.menu li ul li ul li a:link,
#block-menu-block-11 ul.menu li ul li ul li a:visited,
#block-menu-block-13 ul.menu li ul li ul li a:visited {
	text-transform:none;
	font-style:italic;
}
#block-menu-block-11 ul li a:link, #block-menu-block-11 .first a:visited,
#block-menu-block-13 ul li a:link, #block-menu-block-13 .first a:visited {
	font-weight:500;
}
#block-menu-block-11 a:link, #block-menu-block-11 a:visited,
#block-menu-block-13 a:link, #block-menu-block-13 a:visited {
	font-weight:normal;
}
#block-menu-block-11 li ul li a,
#block-menu-block-13 li ul li a {
    text-transform:uppercase;
}
#block-menu-block-11 li ul li a.active-trail,
#block-menu-block-13 li ul li a.active-trail {
    text-decoration:underline;
	background:#fff;
	color:#000;
}
div#block-menu-block-11.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active, 
div#block-menu-block-13.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active { 
}
div#block-menu-block-11.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active,
div#block-menu-block-13.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active {
	background:#000;
}
div#block-menu-block-11.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:link, 
div#block-menu-block-13.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:link, 
div#block-menu-block-11.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:visited, 
div#block-menu-block-13.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:visited {
	font-weight:normal;
}
#block-menu-block-11 .ui-corner-all,
#block-menu-block-13 .ui-corner-all {
	border-radius:0;
}
div#block-menu-block-11.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active,
div#block-menu-block-13.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active {
	display: block;
	overflow:hidden;
	background: #55457a;
	color: #fff;
	text-decoration:none;
}
div#block-menu-block-11.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active,
div#block-menu-block-13.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active {
	background: #fff;
	color: #000;
	background: url('/sites/all/themes/coe/css/image/nav-arrow.png') no-repeat 0 4px;
	background: url('/sites/default/files/images/list-image.png') no-repeat 8px 10px;
}
#block-menu-block-11 ul.menu li.leaf.active-trail.active,
#block-menu-block-13 ul.menu li.leaf.active-trail.active {
	background:#fff;
}
#block-menu-block-11 ul.menu li,
#block-menu-block-13 ul.menu li {
	display: block;
	overflow:hidden;
	color:#fff;
	text-decoration:none;
}
#block-menu-block-11 ul.menu li.expanded,
#block-menu-block-13 ul.menu li.expanded {
	background:#fff;
}

/*TEST MENU STYLES: (sedoncary/sidebar)*/
div#block-menu-block-9 {
	background:rgb(235,235,236);
	font-size:95%;
}
div#block-menu-block-9 a {
	color:#000;
	text-decoration:none;
}
div#block-menu-block-9 ul li .expanded .active-trail {
	background:#55457a;
	display:block;
	color:#fff;
}
	
/*ACCORDION MENU STYLES: override jquery.ui.accordion.css (for future use)*/
#block-accordion-menu-1 {
	background:#000;
}
#block-accordion-menu-1 .ui-corner-all {
	border-radius:0;
}
#block-accordion-menu-1 .ui-accordion-header {
	font-family:Avenir,"Helvetica Neue",sans-serif;
	font-size:.95em;
	color:#000;
	background:#ebebec;
}
#block-accordion-menu-1 .ui-accordion-content {
	font-family:Avenir,"Helvetica Neue",sans-serif;
	font-size:.95em;
	color:#000;
}
#block-accordion-menu-1 .ui-accordion-content a:link,
#block-accordion-menu-1 .ui-accordion-content a:hover,
#block-accordion-menu-1 .ui-accordion-content a:visited {
	color:#55457a;
	text-decoration:none;
}
/*L4L SECONDARY MENU STYLES */
/*overwrite system styles*/
li.expanded, li.collapsed, li.leaf {
    padding: 0;
}
#block-menu-block-14,
#block-menu-block-15 {
	background:rgb(235,235,236);
    padding-top:24px;
    margin-top:-24px;
}
#block-menu-block-14 a:link,
#block-menu-block-14 a:visited,
#block-menu-block-15 a:link,
#block-menu-block-15 a:visited {
	text-decoration:none;
	color:#000;
}
#block-menu-block-14 a:hover,
#block-menu-block-15 a:hover {
	text-decoration:underline;
	background:
}
#block-menu-block-14 li ul li, 
#block-menu-block-15 li ul li {
    padding-left:0;
}
#block-menu-block-14 li a,
#block-menu-block-15 li a {
	display:block;
    padding-top:7px;
    padding-bottom:7px;
    padding-left:24px;
    padding-right:12px;
}
#block-menu-block-14 li a.active-trail,
#block-menu-block-15 li a.active-trail {
	background:#55457a;
	display:block;
	color:#fff;
    padding-left:24px;
    padding-right:12px;
}
#block-menu-block-14 ul.menu li,
#block-menu-block-15 ul.menu li {
	text-transform:uppercase;
	border-bottom:#ccc 1px solid;
}
#block-menu-block-14 ul.menu li ul li,
#block-menu-block-15 ul.menu li ul li {
	text-transform:none;
}
#block-menu-block-14 ul.menu li ul li a:link,
#block-menu-block-14 ul.menu li ul li a:visited,
#block-menu-block-15 ul.menu li ul li a:link,
#block-menu-block-15 ul.menu li ul li a:visited {
	font-size:.9em;
	font-weight:normal;
}
#block-menu-block-14 ul.menu li ul li ul li a:link,
#block-menu-block-14 ul.menu li ul li ul li a:visited,
#block-menu-block-15 ul.menu li ul li ul li a:link,
#block-menu-block-15 ul.menu li ul li ul li a:visited {
	font-size:.9em;
	font-weight:normal;
}
#block-menu-block-14 ul.menu li ul li ul li a:link,
#block-menu-block-14 ul.menu li ul li ul li a:visited,
#block-menu-block-15 ul.menu li ul li ul li a:link,
#block-menu-block-15 ul.menu li ul li ul li a:visited {
	text-transform:none;
	font-style:italic;
}
#block-menu-block-14 ul li a:link, #block-menu-block-14 .first a:visited,
#block-menu-block-15 ul li a:link, #block-menu-block-15 .first a:visited {
	font-weight:500;
}
#block-menu-block-14 a:link, #block-menu-block-14 a:visited,
#block-menu-block-15 a:link, #block-menu-block-15 a:visited {
	font-weight:normal;
}
#block-menu-block-14 li ul li a,
#block-menu-block-15 li ul li a {
    text-transform:uppercase;
}
#block-menu-block-14 li ul li a.active-trail,
#block-menu-block-15 li ul li a.active-trail {
    text-decoration:underline;
	background:#fff;
	color:#000;
}
div#block-menu-block-14.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active, 
div#block-menu-block-15.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active { 
}
div#block-menu-block-14.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active,
div#block-menu-block-15.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active {
	background:#000;
}
div#block-menu-block-14.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:link, 
div#block-menu-block-14.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:visited,
div#block-menu-block-15.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:link, 
div#block-menu-block-15.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:visited {
	font-weight:normal;
}
#block-menu-block-14 .ui-corner-all,
#block-menu-block-15 .ui-corner-all {
	border-radius:0;
}
div#block-menu-block-14.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active,
div#block-menu-block-15.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active {
	display: block;
	overflow:hidden;
	background: #55457a;
	color: #fff;
	text-decoration:none;
}
div#block-menu-block-14.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active,
div#block-menu-block-15.block div.block-inner div.content div.menu-block-wrapper ul li ul.menu li a.active {
	background: #fff;
	color: #000;
	background: url('/sites/all/themes/coe/css/image/nav-arrow.png') no-repeat 0 4px;
	background: url('/sites/default/files/images/list-image.png') no-repeat 8px 10px;
}
#block-menu-block-14 ul.menu li.leaf.active-trail.active,
#block-menu-block-15 ul.menu li.leaf.active-trail.active {
	background:#fff;
}
#block-menu-block-14 ul.menu li,
#block-menu-block-15 ul.menu li {
	display: block;
	overflow:hidden;
	color:#fff;
	text-decoration:none;
}
#block-menu-block-14 ul.menu li.expanded,
#block-menu-block-15 ul.menu li.expanded {
	background:#fff;
}

/*TEST MENU STYLES: (sedoncary/sidebar)*/
div#block-menu-block-9 {
	background:rgb(235,235,236);
	font-size:95%;
}
div#block-menu-block-9 a {
	color:#000;
	text-decoration:none;
}
div#block-menu-block-9 ul li .expanded .active-trail {
	background:#55457a;
	display:block;
	color:#fff;
}
	
/*ACCORDION MENU STYLES: override jquery.ui.accordion.css (for future use)*/
#block-accordion-menu-1 {
	background:#000;
}
#block-accordion-menu-1 .ui-corner-all {
	border-radius:0;
}
#block-accordion-menu-1 .ui-accordion-header {
	font-family:Avenir,"Helvetica Neue",sans-serif;
	font-size:.95em;
	color:#000;
	background:#ebebec;
}
#block-accordion-menu-1 .ui-accordion-content {
	font-family:Avenir,"Helvetica Neue",sans-serif;
	font-size:.95em;
	color:#000;
}
#block-accordion-menu-1 .ui-accordion-content a:link,
#block-accordion-menu-1 .ui-accordion-content a:hover,
#block-accordion-menu-1 .ui-accordion-content a:visited {
	color:#55457a;
	text-decoration:none;
}
